.overlay-sec {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}
.mb0 {
	margin-bottom: 0px !important;
}
.pd15 {
	padding: 15px;
}
.mt-5, .my-5 {
	margin-top: 5px !important;
}
.mb-5, .my-5 {
	margin-bottom: 5px !important;
}
.mt40, .my-40 {
	margin-top: 40px !important;
}
.mb40, .my-40 {
	margin-bottom: 40px !important;
}
.border-top-10 {
	border-top: 10px solid #21409A;
}
.separator-2 {
	border: 2px solid #21409A;
}
.tungsten-font {
	font-family: "Tungsten A", "Tungsten B", "Khand", sans-serif !important;
}
.fz-25 {
	font-size: 25px !important;
}
.fz-30 {
	font-size: 30px !important;
}
.fz-35 {
	font-size: 35px !important;
}
.fz-40 {
	font-size: 40px !important;
}
.fz-45 {
	font-size: 45px !important;
}
.fz-50 {
	font-size: 50px !important;
}
.h1-heading, .h2-heading, .h1, .h2, .h3, .h4, ls-0 {
	letter-spacing: 0 !important;
}
.ls-1 {
	letter-spacing: 1px !important;
}
.ls-1_5 {
	letter-spacing: 1.5px !important;
}
.ls-2 {
	letter-spacing: 2px !important;
}
.ls-2_5 {
	letter-spacing: 2.5px !important;
}
.p20 {
	padding: 20px !important;
}
.p25 {
	padding: 25px !important;
}
.p30 {
	padding: 30px !important;
}
.p35 {
	padding: 35px !important;
}
.p40 {
	padding: 40px !important;
}
.p45 {
	padding: 45px !important;
}
.p50 {
	padding: 50px !important;
}
.pl0 {
	padding-left: 0 !important;
}
.pl30 {
	padding-left: 30px !important;
}
.border-amethyst-m {
	border: 1px solid #963596 !important;
}
.border-amethyst-l {
	border: 1px solid #d0b5d5 !important;
}
.border-sapphire-m {
	border: 1px solid #007CC3 !important;
}
.border-sapphire-l {
	border: 1px solid #92D1FF !important;
}
.border-coral-m {
	border: 1px solid #F16C51 !important;
}
.border-coral-l {
	border: 1px solid #FBC2BA !important;
}
.border-topaz-m {
	border: 1px solid #DF9926 !important;
}
.border-topaz-l {
	border: 1px solid #EAC8A5 !important;
}
.border-jade-m {
	border: 1px solid #00B28F !important;
}
.border-jade-l {
	border: 1px solid #A8D7CD !important;
}
.borderleft-amethyst-m {
	border-left: 10px solid #963596 !important;
}
.borderleft-sapphire-m {
	border-left: 10px solid #007CC3 !important;
}
.borderleft-coral-m {
	border-left: 10px solid #F16C51 !important;
}
.borderleft-topaz-m {
	border-left: 10px solid #DF9926 !important;
}
.borderleft-jade-m {
	border-left: 10px solid #00B28F !important;
}
/* Box Shadow Effects START */

/*==================================================
 * Effect 1
 * ===============================================*/
.effect1 {
	-webkit-box-shadow: 0 10px 6px -6px #777;
	-moz-box-shadow: 0 10px 6px -6px #777;
	box-shadow: 0 10px 6px -6px #777;
}
.effect5-sapphire-less-light {
	-webkit-box-shadow: 1px 1px 6px 2px #777;
	-moz-box-shadow: 1px 1px 6px 2px #777;
	box-shadow: 1px 1px 6px 2px #777;
}
/*==================================================
 * Effect 2
 * ===============================================*/
.effect2-sapphire, .effect2-coral, .effect2-topaz, .effect2-jade, .effect2-amethyst {
	position: relative;
}
.effect2-sapphire:before, .effect2-sapphire:after, .effect2-coral:before, .effect2-coral:after, .effect2-topaz:before, .effect2-topaz:after, .effect2-jade:before, .effect2-jade:after, .effect2-amethyst:before, .effect2-amethyst:after {
	z-index: -1;
	position: absolute;
	content: "";
	bottom: 13px;
	left: 10px;
	width: 50%;
	top: 80%;
	-webkit-transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
	-ms-transform: rotate(-3deg);
	transform: rotate(-3deg);
}
.effect2-sapphire:after, .effect2-coral:after, .effect2-topaz:after, .effect2-jade:after, .effect2-amethyst:after {
	-webkit-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
	-o-transform: rotate(3deg);
	-ms-transform: rotate(3deg);
	transform: rotate(3deg);
	right: 10px;
	left: auto;
}
/* SAPPHIRE */
.effect2-sapphire:before, .effect2-sapphire:after {
	-webkit-box-shadow: 0 15px 5px rgba(6, 24, 56, 0.5);
	-moz-box-shadow: 0 15px 5px rgba(6, 24, 56, 0.5);
	box-shadow: 0 15px 5px rgba(6, 24, 56, 0.5);
}
/* CORAL */
.effect2-coral:before, .effect2-coral:after {
	-webkit-box-shadow: 0 15px 5px rgba(76, 5, 25, 0.5);
	-moz-box-shadow: 0 15px 5px rgba(76, 5, 25, 0.5);
	box-shadow: 0 15px 5px rgba(76, 5, 25, 0.5);
}
/* TOPAZ */
.effect2-topaz:before, .effect2-topaz:after {
	-webkit-box-shadow: 0 15px 5px rgba(47, 17, 19, 0.5);
	-moz-box-shadow: 0 15px 5px rgba(47, 17, 19, 0.5);
	box-shadow: 0 15px 5px rgba(47, 17, 19, 0.5);
}
/* JADE */
.effect2-jade:before, .effect2-jade:after {
	-webkit-box-shadow: 0 15px 5px rgba(9, 50, 29, 0.5);
	-moz-box-shadow: 0 15px 5px rgba(9, 50, 29, 0.5);
	box-shadow: 0 15px 5px rgba(9, 50, 29, 0.5);
}
/* AMETHYST */
.effect2-amethyst:before, .effect2-amethyst:after {
	-webkit-box-shadow: 0 15px 5px rgba(9, 50, 29, 0.5);
	-moz-box-shadow: 0 15px 5px rgba(9, 50, 29, 0.5);
	box-shadow: 0 15px 5px rgba(9, 50, 29, 0.5);
}
/*==================================================
 * Effect 3
 * ===============================================*/
.effect3-sapphire, .effect3-coral, .effect3-topaz, .effect3-jade, .effect3-amethyst {
	position: relative;
}
/* SAPPHIRE */
.effect3-sapphire {
	-webkit-box-shadow: 0 1px 3px rgba(6, 24, 56, 0.6), 0 0 3px rgba(6, 24, 56, 0.6);
	-moz-box-shadow: 0 1px 3px rgba(6, 24, 56, 0.6), 0 0 3px rgba(6, 24, 56, 0.6);
	box-shadow: 0 1px 3px rgba(6, 24, 56, 0.6), 0 0 3px rgba(6, 24, 56, 0.6);
}
/* CORAL */
.effect3-coral {
	-webkit-box-shadow: 0 1px 3px rgba(76, 5, 25, 0.6), 0 0 3px rgba(76, 5, 25, 0.6);
	-moz-box-shadow: 0 1px 3px rgba(76, 5, 25, 0.6), 0 0 3px rgba(76, 5, 25, 0.6);
	box-shadow: 0 1px 3px rgba(76, 5, 25, 0.6), 0 0 3px rgba(76, 5, 25, 0.6);
}
/* TOPAZ */
.effect3-topaz {
	-webkit-box-shadow: 0 1px 3px rgba(47, 17, 19, 0.6), 0 0 3px rgba(47, 17, 19, 0.6);
	-moz-box-shadow: 0 1px 3px rgba(47, 17, 19, 0.6), 0 0 3px rgba(47, 17, 19, 0.6);
	box-shadow: 0 1px 3px rgba(47, 17, 19, 0.6), 0 0 3px rgba(47, 17, 19, 0.6);
}
/* JADE */
.effect3-jade {
	-webkit-box-shadow: 0 1px 3px rgba(9, 50, 29, 0.6), 0 0 3px rgba(9, 50, 29, 0.6);
	-moz-box-shadow: 0 1px 3px rgba(9, 50, 29, 0.6), 0 0 3px rgba(9, 50, 29, 0.6);
	box-shadow: 0 1px 3px rgba(9, 50, 29, 0.6), 0 0 3px rgba(9, 50, 29, 0.6);
}
/* AMETHYST */
.effect3-amethyst {
	-webkit-box-shadow: 0 1px 3px rgba(56, 34, 97, 0.6), 0 0 3px rgba(56, 34, 97, 0.6);
	-moz-box-shadow: 0 1px 3px rgba(56, 34, 97, 0.6), 0 0 3px rgba(56, 34, 97, 0.6);
	box-shadow: 0 1px 3px rgba(56, 34, 97, 0.6), 0 0 3px rgba(56, 34, 97, 0.6);
}
.effect3-sapphire:before, .effect3-sapphire:after, .effect3-coral:before, .effect3-coral:after, .effect3-topaz:before, .effect3-topaz:after, .effect3-jade:before, .effect3-jade:after, .effect3-amethyst:before, .effect3-amethyst:after {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	bottom: 0;
	left: 10px;
	right: 10px;
	-moz-border-radius: 100px / 10px;
	border-radius: 100px / 10px;
}
/* SAPPHIRE */
.effect3-sapphire:before, .effect3-sapphire:after {
	-webkit-box-shadow: 0 0 20px rgba(0, 124, 195, 0.8);
	-moz-box-shadow: 0 0 20px rgba(0, 124, 195, 0.8);
	box-shadow: 0 0 20px rgba(0, 124, 195, 0.8);
}
/* CORAL */
.effect3-coral:before, .effect3-coral:after {
	-webkit-box-shadow: 0 0 20px rgba(241, 108, 81, 0.8);
	-moz-box-shadow: 0 0 20px rgba(241, 108, 81, 0.8);
	box-shadow: 0 0 20px rgba(241, 108, 81, 0.8);
}
/* TOPAZ */
.effect3-topaz:before, .effect3-topaz:after {
	-webkit-box-shadow: 0 0 20px rgba(223, 153, 38, 0.8);
	-moz-box-shadow: 0 0 20px rgba(223, 153, 38, 0.8);
	box-shadow: 0 0 20px rgba(223, 153, 38, 0.8);
}
/* JADE */
.effect3-jade:before, .effect3-jade:after {
	-webkit-box-shadow: 0 0 20px rgba(0, 178, 143, 0.8);
	-moz-box-shadow: 0 0 20px rgba(0, 178, 143, 0.8);
	box-shadow: 0 0 20px rgba(0, 178, 143, 0.8);
}
/* AMETHYST */
.effect3-amethyst:before, .effect3-amethyst:after {
	-webkit-box-shadow: 0 0 20px rgba(150, 53, 150, 0.8);
	-moz-box-shadow: 0 0 20px rgba(150, 53, 150, 0.8);
	box-shadow: 0 0 20px rgba(150, 53, 150, 0.8);
}
.effect3-sapphire:after, .effect3-coral:after, .effect3-topaz:after, .effect3-jade:after, .effect3-amethyst:after {
	right: 10px;
	left: auto;
	-webkit-transform: skew(8deg) rotate(3deg);
	-moz-transform: skew(8deg) rotate(3deg);
	-ms-transform: skew(8deg) rotate(3deg);
	-o-transform: skew(8deg) rotate(3deg);
	transform: skew(8deg) rotate(3deg);
}
/*==================================================
 * Effect 4
 * ===============================================*/
.effect4 {
	box-shadow: 0 2.8px 2.2px rgba(0, 0, 0, 0.034), 0 6.7px 5.3px rgba(0, 0, 0, 0.048), 0 12.5px 10px rgba(0, 0, 0, 0.06), 0 22.3px 17.9px rgba(0, 0, 0, 0.072), 0 41.8px 33.4px rgba(0, 0, 0, 0.086), 0 100px 80px rgba(0, 0, 0, 0.12);
}
/*==================================================
 * Effect 5
 * ===============================================*/

.effect5 {
	-webkit-box-shadow: 0 10px 6px -6px rgba(0, 0, 0, 0.7);
	-moz-box-shadow: 0 10px 6px -6px rgba(0, 0, 0, 0.7);
	box-shadow: 0 10px 6px -6px rgba(0, 0, 0, 0.7);
}
/* SAPPHIRE */
.effect5-sapphire-dark {
	-webkit-box-shadow: 0 10px 6px -6px rgba(6, 24, 56, 0.7);
	-moz-box-shadow: 0 10px 6px -6px rgba(6, 24, 56, 0.7);
	box-shadow: 0 10px 6px -6px rgba(6, 24, 56, 0.7);
}
.effect5-sapphire-medium {
	-webkit-box-shadow: 0 10px 6px -6px rgba(0, 124, 195, 0.7);
	-moz-box-shadow: 0 10px 6px -6px rgba(0, 124, 195, 0.7);
	box-shadow: 0 10px 6px -6px rgba(0, 124, 195, 0.7);
}
/* AMETHYST */
.effect5-amethyst-dark {
	-webkit-box-shadow: 0 10px 6px -6px rgba(56, 34, 97, 0.7);
	-moz-box-shadow: 0 10px 6px -6px rgba(56, 34, 97, 0.7);
	box-shadow: 0 10px 6px -6px rgba(56, 34, 97, 0.7);
}
.effect5-amethyst-medium {
	-webkit-box-shadow: 0 10px 6px -6px rgba(152, 89, 164, 0.7);
	-moz-box-shadow: 0 10px 6px -6px rgba(152, 89, 164, 0.7);
	box-shadow: 0 10px 6px -6px rgba(152, 89, 164, 0.7);
}
/* TOPAZ */
.effect5-topaz-dark {
	-webkit-box-shadow: 0 10px 6px -6px rgba(47, 17, 19, 0.7);
	-moz-box-shadow: 0 10px 6px -6px rgba(47, 17, 19, 0.7);
	box-shadow: 0 10px 6px -6px rgba(47, 17, 19, 0.7);
}
.effect5-topaz-medium {
	-webkit-box-shadow: 0 10px 6px -6px rgba(184, 136, 87, 0.7);
	-moz-box-shadow: 0 10px 6px -6px rgba(184, 136, 87, 0.7);
	box-shadow: 0 10px 6px -6px rgba(184, 136, 87, 0.7);
}
/* CORAL */
.effect5-coral-dark {
	-webkit-box-shadow: 0 10px 6px -6px rgba(76, 05, 25, 0.7);
	-moz-box-shadow: 0 10px 6px -6px rgba(76, 05, 25, 0.7);
	box-shadow: 0 10px 6px -6px rgba(76, 05, 25, 0.7);
}
.effect5-coral-medium {
	-webkit-box-shadow: 0 10px 6px -6px rgba(241, 108, 81, 0.7);
	-moz-box-shadow: 0 10px 6px -6px rgba(241, 108, 81, 0.7);
	box-shadow: 0 10px 6px -6px rgba(241, 108, 81, 0.7);
}
/* JADE */
.effect5-jade-dark {
	-webkit-box-shadow: 0 10px 6px -6px rgba(9, 50, 29, 0.5);
	-moz-box-shadow: 0 10px 6px -6px rgba(9, 50, 29, 0.5);
	box-shadow: 0 10px 6px -6px rgba(9, 50, 29, 0.5);
}
.effect5-jade-medium {
	-webkit-box-shadow: 0 10px 6px -6px rgba(0, 178, 143, 0.7);
	-moz-box-shadow: 0 10px 6px -6px rgba(0, 178, 143, 0.7);
	box-shadow: 0 10px 6px -6px rgba(0, 178, 143, 0.7);
}
/* Box Shadow Effects END */

.infograpic-pad-ctrl {
	padding: 15px 30px !important;
}
.infograpic-head {
	font-weight: 600 !important;
	font-size: 20px !important;
	margin: 10px 0 !important;
}
.infogtraphic-text {
	font-weight: 500 !important;
	font-size: 18px !important;
	margin: 15px 0 !important;
}
/* Vertical CSS   */

.digit > span {
    font-size: 35px !important;
    font-weight: 600 !important;
    line-height: 25px !important;
}
.infographic-flex-grid {
	display: -webkit-box !important;
	display: -webkit-flex !important;
	display: -ms-flexbox !important;
	display: flex !important;
	-webkit-flex-wrap: wrap !important;
	-ms-flex-wrap: wrap !important;
	flex-wrap: wrap !important;
}
.infographic-eq-ht {
	position: relative !important;
	height: 100% !important;
}
.infographic-icon {
	width: 75px !important;
	margin-bottom: 0 !important;
}
.infogtraphic-text {
	font-weight: 500 !important;
	font-size: 18px !important;
	margin: 15px 0 !important;
}
.ul-list-items ul.infographic-list-items {
	padding-left: 15px !important;
}
.ul-list-items.main-body ul.infographic-list-items {
	padding-left: 25px !important;
}
.ul-list-items ul.infographic-list-items li {
	margin-top: 10px !important;
	margin-bottom: 8px !important;
	list-style-type: circle !important;
	font-weight: 400 !important;
	line-height: 1.2 !important;
	font-size: 18px !important;
}
.ul-list-items.main-body ul.infographic-list-items li {
	margin-top: 0 !important;
	list-style-type: circle !important;
	font-weight: 400 !important;
	display: list-item !important;
	background-image: none !important;
	padding: 0 !important;
}
.infographic-flex-grid .box span.infographic-arrow-right::after {
	content: "\f0da" !important;
	font-family: FontAwesome !important;
	font-style: normal !important;
	font-weight: normal !important;
	text-decoration: inherit !important;
	font-size: 60px !important;
	position: absolute !important;
	top: 25px !important;
	right: -12px !important;
}
.align-center {
	justify-content: center;
	display: flex;
	align-items: center;
}
.border-box {
	border-width: 3px;
	border-color: #f38440;
	border-style: solid;
	border-width: 2px;
	border-style: solid;
	padding: 15px;
}
.container-2 {
	display: flex;
}
.box-2-2 {
	flex: 1;
	text-align: center;
	padding: 10px;
}
.container1 {
	display: flex;
}
.box-1 {
	flex: 1;
	/*margin-right: 5px;*/
	padding: 10px;/*text-align:center;*/
}
.box-3 {
	flex: 1;
	padding: 10px;
	text-align: right;
}
.shadow-box {
	-webkit-box-shadow: 0px 0px 6px 1px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 6px 1px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 6px 1px rgba(0,0,0,0.3);
}
.border-radius5 {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
/* social page ul list style */


ul.social-list-items > li {
	display: block;
	padding-left: 20px;
	background-image: url(../../../content/dam/infosys-web/en/global-resource/background-image/right-chevron-blue.svg);
	background-repeat: no-repeat;
	background-position: 0 13px !important;
}
ul.social-list-items-30 > li {
	background-position: 0 16px !important;
}
/* social page list items css end */




/*--------------------------------------------------------------
# Border - Desktop
--------------------------------------------------------------*/

.flex {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.flex [class*="col-"] {
	margin-bottom: 20px;
}
.border-cross a {
	display: block;
	color: #000;
}
.border-cross {
	display: flex;
	align-items: center;
	position: relative;
	background: none;
	color: #000000;
	border: 1px solid #007CC3;
	width: 100%;
	height: 100%;
}
.border-cross p {
	margin: 0;
}
.border-cross::before, .border-cross::after {
	content: "";
	width: 0;
	height: 2px;
	position: absolute;
	transition: all 0.2s linear;
	background: #007CC3;
}
.border-cross p::before, .border-cross p::after {
	content: "";
	width: 2px;
	height: 0;
	position: absolute;
	transition: all 0.2s linear;
	background: #007CC3;
}
.border-cross:hover::before, .border-cross:hover::after {
	width: 100%;
}
.border-cross:hover p::before, .border-cross:hover p::after {
	height: 100%;
}
.border-cross::after {
	right: 0;
	bottom: 0;
	transition-duration: 0.4s;
}
.border-cross p::after {
	right: 0;
	bottom: 0;
	transition-duration: 0.4s;
}
.border-cross::before {
	left: 0;
	top: 0;
	transition-duration: 0.4s;
}
.border-cross p::before {
	left: 0;
	top: 0;
	transition-duration: 0.4s;
}

@media screen and (max-width: 1024px) {
.fz-30-md {
	font-size: 30px !important;
}
.fz-35-md {
	font-size: 35px !important;
}
.fz-40-md {
	font-size: 40px !important;
}
.fz-45-md {
	font-size: 45px !important;
}
.fz-50-md {
	font-size: 50px !important;
}
.p20-md {
	padding: 20px !important;
}
.p25-md {
	padding: 25px !important;
}
.p30-md {
	padding: 30px !important;
}
.p35-md {
	padding: 35px !important;
}
.p40-md {
	padding: 40px !important;
}
.p45-md {
	padding: 45px !important;
}
.p50-md {
	padding: 50px !important;
}
.pl0-md {
	padding-left: 0 !important;
}
.pl30-md {
	padding-left: 30px !important;
}
}

@media screen and (max-width: 992px) {
.fz-25-sm {
	font-size: 25px !important;
}
.fz-30-sm {
	font-size: 30px !important;
}
.fz-35-sm {
	font-size: 35px !important;
}
.fz-40-sm {
	font-size: 40px !important;
}
.fz-45-sm {
	font-size: 45px !important;
}
.fz-50-sm {
	font-size: 50px !important;
}
.p20-sm {
	padding: 20px !important;
}
.p25-sm {
	padding: 25px !important;
}
.p30-sm {
	padding: 30px !important;
}
.p35-sm {
	padding: 35px !important;
}
.p40-sm {
	padding: 40px !important;
}
.p45-sm {
	padding: 45px !important;
}
.p50-sm {
	padding: 50px !important;
}
.pl0-sm {
	padding-left: 0 !important;
}
.pl30-sm {
	padding-left: 30px !important;
}
}

@media screen and (max-width: 767px) {
.fz-20-xs {
	font-size: 20px !important;
}
.fz-25-xs {
	font-size: 25px !important;
}
.fz-30-xs {
	font-size: 30px !important;
}
.fz-35-xs {
	font-size: 35px !important;
}
.fz-40-xs {
	font-size: 40px !important;
}
.fz-45-xs {
	font-size: 45px !important;
}
.fz-50-xs {
	font-size: 50px !important;
}
.p20-xs {
	padding: 20px !important;
}
.p25-xs {
	padding: 25px !important;
}
.p30-xs {
	padding: 30px !important;
}
.p35-xs {
	padding: 35px !important;
}
.p40-xs {
	padding: 40px !important;
}
.p45-xs {
	padding: 45px !important;
}
.p50-xs {
	padding: 50px !important;
}
.pl0-xs {
	padding-left: 0 !important;
}
.pl15-xs {
	padding-left: 15px !important;
}
.pl30-xs {
	padding-left: 30px !important;
}
.infographic-flex-grid > [class*="col-"] {
	margin-bottom: 20px !important;
}
.infographic-flex-grid .box span.infographic-arrow-down::before {
	content: "\f0d7" !important;
	font-family: FontAwesome !important;
	font-style: normal !important;
	font-weight: normal !important;
	text-decoration: inherit !important;
	font-size: 60px !important;
	position: absolute !important;
	bottom: -75px !important;
	text-align: center !important;
	width: 92% !important;
}
.infographic-flex-no-margin > [class*="col-"] {
	margin: 0 !important;
}
.infographic-flex-no-margin .infograpic-pad-ctrl-bottom {
	padding: 15px 30px 0px 30px !important;
}
.infographic-flex-no-margin .infograpic-pad-ctrl-top {
	padding: 0px 30px 15px 30px !important;
	margin-top: -8px !important;
}
.infographic-flex-grid.arrow-option > [class*="col-"] {
	margin-bottom: 40px !important;
}
.borderleft-amethyst-m {
	border-left: 5px solid #963596 !important;
}
.borderleft-sapphire-m {
	border-left: 5px solid #007CC3 !important;
}
.borderleft-coral-m {
	border-left: 5px solid #F16C51 !important;
}
.borderleft-topaz-m {
	border-left: 5px solid #DF9926 !important;
}
.borderleft-jade-m {
	border-left: 5px solid #00B28F !important;
}
.testimonial_video {
	margin: 0 auto !important;
}
}
